Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Returns a single team along with its members and the team role each holds.
cURL
curl --request GET \ --url https://api.readmin.app/teams/{teamId} \ --header 'loader-id: <api-key>'
{ "success": true, "team": { "groupId": "<string>", "name": "<string>", "roles": [ { "id": "<string>", "name": "<string>", "isLead": true, "robloxRoleId": 123, "created": "2023-11-07T05:31:56Z" } ], "created": "2023-11-07T05:31:56Z", "_id": "<string>", "description": "<string>", "parentTeamId": "<string>", "syncedDepartments": [ "<string>" ], "autoSyncEnabled": true, "createdBy": "<string>" }, "members": [ { "userId": "<string>", "roleId": "<string>", "roleName": "<string>", "isLead": true, "created": "2023-11-07T05:31:56Z" } ] }
Successful operation
Show child attributes